Removing wrong dependency on libfm-gtk-bin.
[debian/pcmanfm.git] / compile
2013-08-08  Andriy GrytsenkoMerging upstream version 1.1.1.
2012-08-12  Daniel BaumannMerging upstream version 1.0.